/*
 Theme Name:   	Alphabet Child theme
 Theme URI: 	http://themeforest.net/user/Ashmawi
 Author:	Ashmawi Sami
 Author URI:   	http://ashmawi.info/
 Description:  	Alphabet Child Theme
 Template:     	alphabet
 Version:      	1.1
 Text Domain:  	alphabet-child
*/

@import url("../alphabet/style.css");
@import "css/base.css";

body {
    font-family: Arial, Meiryo, メイリオ, sans-serif;
    color: #252525;
}

body img {
    opacity: 1.0;
}

p {
    font-family: Arial, Meiryo, メイリオ, sans-serif;
    letter-spacing: 0.13em;
    font-size: 14px;
    color: #252525;
}

a {
    text-transform: none;
    color: #11d6b9;
    font-family: Arial, Meiryo, メイリオ, sans-serif;
}

@media screen and (max-width: 768px) {
    .container {
        max-width: 614px !important;
    }
}

.all_content h1, .all_content h2, .all_content h3, .all_content h4, .all_content h5, .all_content h6, .all_content .h1, .all_content .h2, .all_content .h3, .all_content .h4, .all_content .h5, .all_content .h6 {
    color: #252525;
}
.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    font-size: 16px;
    font-weight: normal;
}

li.current-menu-item {
    background-color: #FFF !important;
    border-bottom: 5px #11d6b9 solid;
}

.margin_top_20px {
    margin-top: 20px;
}

/* Header */
.min_top_bar {
    display: table;
    padding: 7px 77px;
    min-height: 100px;
    width: 100%;
    border-top: 0;
    border-bottom: 1px solid #000;
}
.min_top_container {
    display: table-cell;
    vertical-align: middle;
}
.logo_blog_layout > h1 {
    margin: 0px;
    padding: 0px;
    line-height: 0.7;
}
.top_bar{
    position:absolute;
    z-index:999;
    left:0;
    width:100%;
}
.top_bar .social_icon {
    float: right;
    line-height: 57px;
}
#fixed-header {
  position:fixed;
  top:0;
  width: 100%;
  margin: 0;
  background-color: #FFF;
  z-index:998;
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
  box-shadow: 0 1px 0 rgba(0,0,0,.1);
}

.header_tagline {
    line-height: 1.0em;
    padding-bottom: 4px;
}
.header_tagline span {
    font-size: 10px;
    font-weight: 700;
    background: linear-gradient(0deg,#11d6b9 0%,#11d6b9 40%,#ffffff00 40%,#ffffff00 100%);
    padding: 0 3px;
}
.header3_layout .logo.logo_blog_layout img {
    width: 100%;
    max-width: 150px;
}
.st-trigger-effects button {
    height: 36px;
}
#primary_nav_wrap ul {
    float: right;
}
#primary_nav_wrap ul a {
    text-transform: uppercase;
    padding: 16px 0;
    font-size: 14px;
    letter-spacing: 0.01em;
}
#primary_nav_wrap ul a:hover, .top_second_menu ul a:hover {
    color: #11d6b9;
}
#top_slider_grid {
    margin: 0px auto 20px;
}
.top_eye-catch {
    margin: 0px 50px 20px 50px;
}
.top_eye-catch_description {
    padding: 0 20px;
}

.grids_layouts .top_eye-catch {
    margin: 0px;
}
.main_content {
    margin-top: 100px;
    padding: 72px 0 80px;
}
.main_content_not_boxed {
    padding: 0 77px;
}

/* For mobile menu */
.mobile-title-featured {
    display: none;
    margin-top: -20px;
}
.mobile-title-articles {
    display: none;
    margin-top: -20px;
}
@media only screen and (max-width : 991px) {
    .mobile-title-featured,
    .mobile-title-articles {
        display: block;
        text-decoration: none;
        font-weight: 600;
        font-size: 1.8rem;
        letter-spacing: 0.5px;
        color: #222;
        text-transform: capitalize;
    }
    .mobile-title-featured {
    }
    .mobile-title-featured__title {
        margin: -20px 10px 10px;
    }

    .mobile-title-articles {
        margin: 10px;
    }

    .mobile-title-featured img {
        margin-bottom: 20px;
        width: 100%;
    }
}

@media only screen and (max-width : 767px) {
    .main_content {
        margin-top: 0px;
    }
    .main_content_not_boxed {
        padding: 0;
    }
    .min_top_bar {
        display: table;
        padding: 7px 0;
        min-height: 50px;
        width: 100%;
        border-top: 0;
        border-bottom: 1px solid #000;
    }
    .top_eye-catch {
        margin: 0 0 20px;
    }
    .top_eye-catch_title {
        font-size: 18px;
    }

}

.is_Grid_with_sid article.as_post{width: 31.7% !important;}
.is_Grid_with_sid article.as_feature_post{width: 49.0% !important;}
@media only screen and (max-width : 1200px) {
    .is_Grid_with_sid article.as_post {
        width: 31.2% !important;
    }

    .is_Grid_with_sid article.as_feature_post {
        width: 48.7% !important;
    }
}
@media only screen and (max-width : 992px) {
    .is_Grid_with_sid article.as_post {
        width: 31.7% !important;
    }

    .is_Grid_with_sid article.as_feature_post {
        width: 48.8% !important;
    }
}
@media only screen and (max-width : 768px) {
    .is_Grid_with_sid article.as_post {
        width: 100% !important;
    }

    .is_Grid_with_sid article.as_feature_post {
        width: 100% !important;
    }
}

/* Post */
.grid-sizer,
.grid_post { width: 20%; }

/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fade-in.one {
  -webkit-animation-delay: 0.75s;
  -moz-animation-delay: 0.75s;
  animation-delay: 0.75s;
}
.post_body {
    text-align: center;
}
.as_top_post {
    max-width: 920px;
    margin-bottom: 30px;
}
.as_top_post .as_title_and_meta h3, .as_top_post .as_title_and_meta h4 {
    font-family: Arial, "Meiryo", "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif;
}
.as_top_post .as_title_and_meta h3:hover, .as_top_post .as_title_and_meta h4:hover {
    color: #11d6b9;
}
.as_post_option {
    text-align: left;
    position: relative;
    height: 47px;
}
.as_post_option .as_date {
    display: inline-block;
    position: absolute;
    bottom: 0;
    font-size: 16px
}
article.as_post .as_thumb_post {
    width: 100%;
    max-width: 920px;
    margin: 0 auto 20px;
}
.as_main_post_content {
    text-align: left;
    max-width: 720px;
}
.as_top_post .as_title_and_meta h3, .as_top_post .as_title_and_meta h4 {
    color: #252525;
}

.inner_single .post_wrapper {
    padding: 0;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.05);
}
@media only screen and (max-width : 555px) {
    article.as_post .as_thumb_post {
        width: auto;
        height: auto;
        text-align: center;
        overflow: hidden;
        background-color: #000;
        margin: -10px -10px 20px -10px;
    }

    /*////////SINGLE POST////////*/

    .inner_single .post_wrapper {
        padding: 10px;
    }
}

article.gpost figure.overlay .category {
    position: absolute;
    top: 0;
    left: 0;
    padding: 6px 20px 0px;
    color: #fff;
    z-index: 15;
}
article.gpost .description {
    font-size: 16px;
    color: #252525;
    padding: 15px 0 80px;
}
@media only screen and (max-width: 767px) {
    article.gpost .description {
        padding: 5px 0 25px;
    }
}
.figure.overlay {
    display: table;
}
.entry_wrapper {
    display: table;
    width: 100%;
}
article.gpost figcaption > a {
    display: block;
}
article.gpost .entry_wrapper .entry {
    padding: 18px 20px 0px;
    width: 70%;
    height: 89px;
    position: static !important;
    display: table-cell;
    vertical-align: middle;
}
article.gpost .entry_wrapper .post_image {
    width: 30%;
    height: 89px;
    display: table-cell;
    vertical-align: middle;
}

.icon_post_share {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
     border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #11d6b9;
    background-color: white;
}
.icon_post_format:hover {
    color: white;
    background-color: #11d6b9;
}

.as_thumb_content p
{
	color: #fff;
	text-align: left;
}

.as_thumb_category a {
	float: left;
    display: inline-block;
    margin: 0px 5px 0px 0px;
    padding: 1px 4px;
    color: #FFF;
    line-height: normal;
    background-color: #11d6b9;
    font-size: 11px;
    text-decoration: none;
    border-radius: 3px;
}
.link_post a, .link_post time {
    font-family: 'Lato', Arial, sans-serif;
}
.posts_areaa {
    padding: 0 !important;
}
.posts_areaa article.as_post, .archive_areaa article.as_post {
    margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
    .posts_areaa article.as_post, .archive_areaa article.as_post {
        margin-bottom: 20px;
        padding: 0 20px;
    }
}

.as_main_post_content h3 {
    margin-top: 35px;
}
.as_main_post_content p {
    font-family: Arial, "Meiryo", "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif;
    line-height: 1.8em;
}
.as_main_post_content p img {
    margin-bottom: 0px;
}

.about_content a, .as_content a {
    color: #11d6b9 !important;
}

@media only screen and (max-width: 767px) {
    .as_main_post_content p {
        font-size: 0.8em;
    }
    .as_content p {
        margin: 0;
    }
    .as_main_post_content h3 {
        margin-top: 15px;
    }
    .post_body {
        padding: 0 15px;
    }
}

article.as_post .link_post .as_thumb_post, article.as_post .quote_post .as_thumb_post {
    background-color: rgba(0, 0, 0, 0.51);
}

article.gpost figure.overlay {
    min-height: 89px;
    background-color: #f6f6f6;
}
article.gpost figure.overlay h3 {
    font-size: 1.3rem;
}
article.gpost figure.overlay .entry_category a {
    font-size: 18px;
}
article.gpost figure.overlay .post_type_tag a {
    margin: 0px 5px 0px 0px;
    padding: 1px 4px;
    color: #FFF;
    line-height: normal;
    font-size: 1.3rem;
    text-decoration: none;
    border-radius: 3px;
}

article.gpost figure.overlay .post_type_sns a {
    background-color: #cc0063;
}
article.gpost figure.overlay .post_type_event a {
    background-color: #00b796;
}
article.gpost figure.overlay .post_type_interview a {
    background-color: #86269b;
}

article figcaption .entry .thumb_text {
    font-size: 1.2em;
    font-weight: 700;
    color: #252525;
    padding: 10px;
    height: 4.7em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    margin-bottom: 10px;
    line-height: 1.35em;
}

.link_post .overflo, .quote_post .overflo {
    margin: -20px -20px -20px -20px;
}

.link_post .as_thumb_post {
    background-color: #11d6b9;
    padding: 50px;
    margin: 0px 0px 0px 0px!important;
}

/* Share icons */
.share-container {
    padding-bottom: 10px;
    height: 40px;
    display: inline-block;
    float: none;
}
.share-container a {
    color: white;
}
.as_post_option > .share-container {
    float: right;
}
.share-container2 {
    text-align: center;
}
.sns-icons ul {
    list-style:none;
    padding: 8px;
    position: relative;
    top: -2px;
    line-height: 1;
    width: auto;
    height: auto;
    margin-bottom: 0;
}
.sns-icons li {
    float: left;
    width: auto;
    height: auto;
    margin: 0 3px;
}
@media only screen and (max-width : 767px) {
    .sns-icons ul {
        display: inline-block;
    }
}
@media only screen and (max-width : 320px) {
    .sns-icons > .clearfix {
        padding: 0px;
    }
    .sns-icons li {
        margin: 0 0.5px;
    }
}
.sns-icons li a {
    font-size: 30px;
    position: relative;
    display: block;
    padding: 10px;
    color: white;
    /*border-radius: 50%;*/
    text-align: center;
    text-decoration: none;
}
.sns-icon {
    font-size: 20px;
}

/* Twitter */
.sns-icons .twitter a {
    /*background: #00acee;*/
    color: #000;
}
.sns-icons .twitter a:hover {
    background: #11d6b900;
}

/* Facebook */
.sns-icons .facebook a {
    /*background: #3b5998;*/
    color: #000;
}
.sns-icons .facebook a:hover {
    background: #11d6b900;
}

/* Facebook like */
.sns-icons .facebook-like a {
    background: #758eb4;
}
.sns-icons .facebook-like a:hover {
    background: #7084a4;
}

/* はてぶ */
.sns-icons .hatebu a {
    /*background: #00a4de;*/
    padding: 0 7px 1px;
    margin: 8px 0 10px 5px;
}
.sns-icons .hatebu a:hover {
    background: #11d6b900;
}
.icon-hatebu_wrapper {

}
.icon-hatebu {
    font-size: 18px;
    line-height: 18px;
    background: #000;
    border-radius: 6px;
    padding: 4px;
}
.wsbl_hatena a {
    background: #11d6b900;
}
.wsbl_hatena a:hover {
    background: #11d6b900;
}

/* LINE */
.sns-icons .line a {
    background: #25af00;
}
.sns-icons .line a:hover {
    background: #219900;
}

/* Pocket */
.sns-icons .pocket a {
    background: #f03e51;
}
.sns-icons .pocket a:hover {
    background: #c0392b;
}

/* RSS */
.sns-icons .rss a {
    background: #ffb53c;
}
.sns-icons .rss a:hover {
    background: #e09900;
}

/* Side bar */
.inner_sidebar .widget {
     padding: 0px;
}

.inner_sidebar .widget {
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0);
}

.home_tab ul {
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
}
.home_tab label {
    margin-bottom: 0px;
}
.home_tab .tab_item {
    display: inline-block;
    color: #11d6b9;
    text-align: left;
    font-size: 20px;
    font-family: Arial, Meiryo, メイリオ, sans-serif;
    border-bottom: solid 4px;
    margin-bottom: 20px;
    width:50%;
    float: left;
    vertical-align: top;
    height: 45px;
    line-height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    cursor: pointer;
    overflow: visible;
    -webkit-transition: color 0.7s;
    transition: color 0.7s;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.home_tab .trending:after,
.home_tab .popular:after {
    transition: color 0.7s;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.home_tab .trending:active:after,
.home_tab .popular:active:after {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -35px 0 0 -35px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    content: '';
    opacity: 0;
    pointer-events: none;
}
.home_tab .link_post {
    clear: left;
}
.ink {
  display: block;
  position: absolute;
  background:rgba(255, 255, 255, 0.3);
  border-radius: 100%;
  -webkit-transform:scale(0);
     -moz-transform:scale(0);
       -o-transform:scale(0);
          transform:scale(0);
}

.animate {
    -webkit-animation:ripple 0.65s linear;
   -moz-animation:ripple 0.65s linear;
    -ms-animation:ripple 0.65s linear;
     -o-animation:ripple 0.65s linear;
        animation:ripple 0.65s linear;
}

@-webkit-keyframes ripple {
    100% {opacity: 0; -webkit-transform: scale(2.5);}
}
@-moz-keyframes ripple {
    100% {opacity: 0; -moz-transform: scale(2.5);}
}
@-o-keyframes ripple {
    100% {opacity: 0; -o-transform: scale(2.5);}
}
@keyframes ripple {
    100% {opacity: 0; transform: scale(2.5);}
}

.home_tab ul li {
    display: inline-block;
    color: #252525;
    text-align: center;
    width: 100%;
    vertical-align: top;
    margin-bottom: 0px;
}
.home_tab_box {
    width: 100%;
    margin-top: 0;
}
.home_tab_box li.tab_item {
    padding: 0;
}
.home_tab_box li.tab_item label {
    width: 100%;
    cursor: pointer;
    color: #252525;
}
.home_tab_box article.gpost figure.overlay figcaption .entry {
    line-height: 1.2em;
}
.home_tab_box time {
    display: none;
}
.home_tab input:not(:checked) + .home_tab_box {
    display: none;
}
.home_tab input[type=radio] {
    display: none;
}
.home_tab input[type="radio"]:checked + label {
    background: #0063A4;
    color: #FFF;
}
.home_tab .trending,
.home_tab .popular {
    /*background-color: #ffd300;*/
}
.home_tab input[type="radio"]:not(:checked) + label:before {
    background: #00F;
}
.home_tab article.gpost {
    margin-bottom: 22px;
}
.home_tab article.gpost figure.overlay figcaption .entry {
    padding: 5px 10px 5px 45px;
    color: #252525;
    font-weight: 700;
}
.home_tab article.gpost figure.overlay a img {
    height: 89px;
}
.home_tab article.gpost figure.overlay a.thumb_overlay:before {
    content: "";
    position: absolute;
    bottom: 0;
    background-image: -moz-linear-gradient(right,transparent 0,#000 100%);
    background-image: linear-gradient(to left,transparent 0,#000 100%);
    background-image: -ms-linear-gradient(right,transparent 0,#000 100%);
    background-image: -webkit-linear-gradient(right,transparent 0,#000 100%);
    background-image: -o-linear-gradient(right,transparent 0,#000 100%);
    background-image: -webkit-gradient(linear,right top,left top,color-stop(0,transparent),color-stop(1,#000));
    width: 100%;
    height: 100%;
    transition: width .5s ease;
    z-index: 1;
}
.home_tab .count {
    position: absolute;
    top: 0;
    left: 0;
    font: 24px/89px Helvetica,Arial,Helvetica,Geneva,sans-serif;
    background-color: #656565;
    color: #fff;
    text-align: center;
    width: 30px;
    height: 89px;
    z-index: 1;
}
.home_tab .count .caret {
    display: none;
    position: absolute;
    top: 50%;
    right: -6px;
    margin-top: -6px;
    color: #0077e3;
    background-color: #0077e3;
    width: 12px;
    height: 12px;
    transform: rotate(45deg);
    z-index: 2;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.home_mail_magazine_banner img {
    text-align: center;
    margin: 20px auto 10px auto;
}

.content_mail_magazine_banner img {
    text-align: center;
    margin: 20px auto 10px auto;
}

@media only screen and (max-width: 555px) {
    .content_mail_magazine_banner img {
        padding: 0 15px;
    }
}
.sidebar_mail_magazine_banner {
    text-align: center;
    margin: 10px auto;
    max-width: 265px;
}

.cameronjonesweb_facebook_page_plugin {
    text-align: center;
}

input[type=submit] {
    font-family: FontAwesome;
}
.main_topic {
    margin: 50px 0;
}

.home_section {
    margin-top: 20px;
}
.home_section_title_wrapper {
    padding-bottom: 38px;
}
.home_section_title {
    display: inline-block;
    position: relative;
    padding-right: 40px;
    font-size: 24px;
    font-weight: 700;
}
.home_section_title::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -12px;
    border-bottom: 4px solid #11d6b9;
}

@media only screen and (max-width: 767px) {
    .home_section {
        text-align: center;
        margin: 0 20px;
    }
    .home_section_title {
        font-size: 18px;
        padding: 0 20px;
    }
    .home_tab_box li.tab_item {
        text-align: center;
        margin: 0 25% 40px;
    }
}

/* Infinite pagination */

.infinite_pagination .pager span.load_more_aj a {
    background-color: #11d6b9;
    color: #FFFFFF;
    border-radius: 0.4rem;
    width: 20rem;
    height: 4.5rem;
    vertical-align: middle;
    display: table-cell;
    font-size: medium;
    border: #FEFEFE;
}

/* Author Info */

.author_info {
    display: table;
    margin-top: 20px;
    padding: 50px;
    border-top: 2px solid rgba(221, 226, 232, 0.5);
    border-bottom: 2px solid rgba(221, 226, 232, 0.5);
}
.author_info, .meta-nav-holder {
    -webkit-box-shadow: 0 0 0 0 0 rgba(0, 0, 0, 0.0);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.0);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.0);
}
.author_image {
    display: table-cell;
    padding: 5px;
    width: 150px;
    height: 150px;
}

.author_image a {
    overflow: hidden;
    display: block;
    max-width: 150px;
    border-radius: 0;
}

.author_image img {
    border-radius: 0;
    width: 100%;
    height: 100%;
}

.author_info_label {
    line-height: 20px;
    font-size: 18px;
    font-weight: 700;
    padding: 0 5px;
    color: #252525;
    background: linear-gradient(0deg,#11d6b9 0%,#11d6b9 40%,#ffffff00 40%,#ffffff00 100%);
    display: inline-block;
}

.author_container{
    display: table;
    table-layout: fixed;
    padding-left: 20px;
}

.author_name_container{
    width: 100%;
    display: table;
    table-layout: fixed;
}

.author_name {
    display: table-cell;
    vertical-align: bottom;
    overflow: hidden;
    float: left;
    padding: 0 15px 0;
    font-size: 16px;
    text-align: left;
}

.author_icons {
    display: inline-block;
    vertical-align: bottom;
    font-size: 22px;
}
.author_icons a {
    color: #252525;
}
.single_related_title {
    background-color: rgba(0, 0, 0, 0);
    position: static;
    color: #ddd;
    width: 100%;
    padding: 10px;
    text-align: left;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

@media only screen and (min-width: 768px) {
    .author_info_sp {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .author_container {
        padding: 0 25px;
        text-align: center;fa fa-facebook
    }
    .author_info {
        display: none;
    }
    .author_image {
        display: block;
    }
    .author_info_label {
        display: inline-block;
    }
    .author_name {
        display: block;
        padding-top: 10px;
    }
    .author_bio {
        text-align: left;
        padding-top: 10px;
    }
    .author_icons {
        display: block;
        padding: 10px 0;
    }
}

@media only screen and (max-width: 640px) {
    .author_info_sp .author_container {
        padding: 20px ;
        border-top: 2px solid rgba(221, 226, 232, 0.5);
        border-bottom: 2px solid rgba(221, 226, 232, 0.5);
    }
}


.single_related_posts, .conmments_block, #respond {
    padding: 20px 50px;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.05);
}

#post_related_block a {
    color: #11d6b9;
}

#post_related_block .img_box {
    max-height: 223px;
    height: inherit;
    overflow: hidden;
}

#jp-relatedposts{
    padding-top: 0 !important;
    margin: 0 auto !important;
    max-width: 720px;
}

@media only screen and (max-width: 640px) {
    #jp-relatedposts {
        padding-top: 16px !important;
    }
    #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
        width: 100% !important;
    }
    #jp-relatedposts .jp-relatedposts-items-visual {
        margin-left: 20px !important;
    }
    #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post {
        padding-top: 10px !important;
        padding-left: 20px !important;
    }
    #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post img.jp-relatedposts-post-img, #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post span {
        margin: 0 auto !important;
    }
}


/*@media only screen and (max-width : 767px) {*/
    /*.author_container {*/

    /*}*/
    /*.author_info_label {*/
        /*display: table-row;*/
    /*}*/
/*}*/

/* Table */

table tbody {
    border: solid 1px white;
}

table tr {
    border: solid 1px white;
}

table th {
    font-weight: normal;
    font-size: 16px;
    border: 0;
    background: white;
}

table td {
    font-weight: normal;
    font-size: 16px;
    border: 0;
    background: white;
}

table tr:nth-child(odd) td {
    background: white;
}

table tr:last-child th {
    vertical-align: top;
}

@media only screen and (max-width : 640px) {
    .contact-form table, tbody, th, tr, td, table * {
        max-width: 100%;
        min-width: 50%;
        margin: 0px;
        padding: 6px 0px !important;
    }

    .contact-form table input, table textarea {
        padding: 6px !important;
    }

    .contact-form table input {
        max-width: 300px;
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing:border-box;
        -moz-box-sizing: border-box;
    }

    .contact-form table tr, table td {
        display: block;
    }
}

/* Recruit */

.recruit__title {
    margin-bottom: 40px;
    font-family: Arial, Meiryo, メイリオ, sans-serif;
}

.recruit table {
    font-family: Arial, Meiryo, メイリオ, sans-serif;
}

.recruit thead {
    background-color: white;
}

.recruit table thead td {
    color: #252525;
    font-weight: bold;
    border: 1px black solid;
    border-left: 10px white solid;
    border-right: 10px white solid;
    width: 33%;
}

.recruit table tbody td {
    vertical-align: top;
}

.recruit table tbody td img {
    margin-top: 10px;
}

.recruit table tbody ol li:before {
    content: "●";
    padding-right: 0.9em;
}
.recruit table tbody ol li {
    text-indent: -1.5em;
    padding-left: 1.5em;
    list-style: none;
}

.recruit__footer {
    text-align: center;
    font-family: Arial, Meiryo, メイリオ, sans-serif;
}

.recruit__footer__description {
    margin: 40px 0;
}

.recruit__button {
    background-color: #11d6b9;
    border-radius: 3px;
    border: none;
    color: #fff;
}

.recruit__button a {
    color: #fff;
}

.recruit__content-pc {
    display: block;
}
.recruit__content-sp {
    display: none;
}
.recruit__content-sp .recruit__content__title {
    color: #252525;
    font-weight: bold;
    border: 1px black solid;
    border-left: 1px white solid;
    border-right: 1px white solid;
    width: 100%;
    padding: 0.8rem 0;
}

.recruit__content-sp .recruit__content__thumbnail img {
    margin: 20px auto;
}

.recruit__content-sp .recruit__content__description {
    margin: 5px;
    margin-bottom: 20px;
}

.recruit__content-sp .recruit__content__offer {
    margin: 5px;
}

.recruit__content-sp .recruit__content__offer ol li:before {
    content: "●";
    padding-right: 0.9em;
}

.recruit__content-sp .recruit__content__offer ol li {
    text-indent: -1.5em;
    padding-left: 1.5em;
    list-style: none;
}

@media only screen and (max-width: 640px) {
    .recruit__content-pc {
        display: none;
    }
    .recruit__content-sp {
        display: block;
    }
}


/* Contact form */

.contact-form__title {
    margin-bottom: 40px;
}

@media only screen and (max-width : 640px) {
    .contact-form__title {
        margin: 0 -20px 40px -20px;
    }
}

.form-button {
    text-align: center;
    margin: 0 auto;
}

div.wpcf7 .ajax-loader {
    visibility: hidden;
    display: none;
}

div.wpcf7 .ajax-loader.is-active {
    visibility: visible;
    display: inline-block;
}

.wpcf7c-conf {
    background-color: white !important;;
    color: black;
    border: 1px solid white !important;
}

.wpcf7c-conf.input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.wpcf7-recaptcha > div {
    margin: 0 auto;
}

.wpcf7-recaptcha {
    margin-bottom: 20px;
}

input.wpcf7c-btn-back,
input.wpcf7-submit,
input.wpcf7-confirm {
    width: 10em;
}

input.wpcf7c-btn-back {
    background: lightgray;
}

input.wpcf7c-btn-back {
    margin-right: 1em;
}

.sent .contact-input-area {
    display: none;
}

/* Mail magazine */

.form-table__item {
    display: block;
}

.mail-magazine {

}

.mail-magazine a {
    text-decoration: underline;
}

.mail-magazine__title {
    margin-bottom: 10px;
}

.mail-magazine__sub-title
{
    margin-bottom: 40px;
}

@media only screen and (max-width : 640px) {
    .mail-magazine__title {
        margin: 0 -20px 10px -20px;
    }
    .mail-magazine__sub-title
    {
        margin: 0 -20px 40px -20px;
    }
}


.mail-magazine label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0px;
    font-weight: normal;
    font-size: 13px;
}

.mail-magazine text {
    width: 100%;
}

.mail-magazine table tr {
    border: solid 1px white;
}

.mail-magazine table th {
    width: 28%;
}

.mail-magazine table td {
    width: 72%;
}

.mail-magazine table input[type="text"],
.mail-magazine table input[type="email"]{
    width: 100%;
    max-width: 350px;
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
}

.mail-magazine table input[type="radio"],
.mail-magazine table input[type="checkbox"] {
    width: 20px;
    min-width: 20px;
}

.mail-magazine table input {
    margin-right: 5px;
}

@media only screen and (max-width : 640px) {
    .mail-magazine table, tbody, th, tr, td, table * {
        max-width: 100%;
        min-width: 50%;
        margin: 0px;
        padding: 6px 0px !important;
    }

    .mail-magazine table td {
        width: 100%;
    }

    .mail-magazine table input, table textarea {
        padding: 6px !important;
    }

    .mail-magazine table input {
        max-width: 300px;
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .mail-magazine table tr, table td {
        display: block;
    }

    .mail-magazine table input[type="text"] {
        width: 100%;
        max-width: 350px;
        min-width: 246px;
        margin-right: 5px;
    }
}


.mc4wp-alert {
    border: 2px solid #f7e700;
    padding: 10px 10px 0 10px;
}
.mc4wp-success {
    border: 2px solid #398f14;
}


/* Thank you */

.thank-you__title {
    margin-bottom: 40px;
}


/* Modal */

.remodal h3 {
    border-bottom: solid 2px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.remodal p {
    padding: 0 0 20px 0;
    font-size: 14px;
    line-height: 160%;
    text-align: left;
}


/* CSS3 ModalWindow SET
-------------------------- */
@-webkit-keyframes modalFadeIn {
    0% {opacity:0;display:block;}
    100% {opacity:1;}
}

div#modal div:target {
    -webkit-animation-name: modalFadeIn;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    opacity: 1;
    display:block;
}


/* Youtube */
.embed-youtube {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: hidden;
}

.embed-youtube iframe,
.embed-youtube object,
.embed-youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Vimeo */
.embed-vimeo {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: hidden;
}
.embed-vimeo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Facebook like */

.fb_iframe_widget_fluid {
    display: inline-block !important;
}


/* Footer */

.footer a,
.footer span a {
    color: #ccc;
}

.footer a:hover {
    color: #11d6b9;
}

#footer .widget li {
    border-bottom: 0px;
    color: #CCC;
}

.main_footer {
        background: #222;
}

.main_footer .widget {
    padding: 10px;
    margin: 20px 0 20px 0;
}

.main_footer li.current-menu-item {
    background-color: #222 !important;
}

.footer .social_icon_side {
    text-align: left;
    background-color: #222;
    color: white;
}

.footer .social_icon_side a {
    color: white;
}

.footer .social_icon_side span {
    display: inline-block;
    margin-right: 20px;
    padding: 10px 0;
}

.footer .social_icon_side span i {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 15px;
    margin-right: 10px;
    border: 1px solid;
    float: left;
}

.footer .social_icon_side span strong {
    display: block;
}

.footer .social_icon_side a {
    display: inline-block;
    position: relative;
    line-height: normal;
}

.footer .social_icon_side .det_ico {
    position: relative;
    display: inline-block;
    text-align: left;
}

@media only screen and (max-width : 640px) {
    .footer .social_icon_side {
        text-align: center;
    }
    .footer .social_icon_side .det_ico {
        display: none !important;
    }

    .footer .social_icon_side span {
        margin-right: 0px !important;
    }
    .main_footer .textwidget,
    .main_footer .menu-footer-menu-container {
        text-align: center;
    }
    .main_footer .widget {
        padding: 10px;
        margin: 10px 0 10px 0;
    }
    .widget li {
        padding-bottom: 0px;
    }
}

.form-table__item {
    display: block;
}

.hmztop:hover {
    background-color: #11d6b9;
}

/*//////// Search ////////*/
#top_search_ico {
    float: right;
}
.widget_search {
    border: solid 1px #000;
}
.widget_search form {
    margin: 0;
    position: relative;
}

.widget_search input:last-child {
    margin-bottom: 0;
}

.widget_search .button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    background-color: #11d6b9;
    border-radius: 3px;
    border: none;
    color: #fff;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s
}

.widget_search .button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
    background-color: #263241;
}

.widget_search label.screen-reader-text {
    display: none;
}
.widget_search input#searchsubmit {
    background-color: #fff;
    color: #252525;
    max-width: 50px;
    min-width: inherit;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
}

.widget_search input#searchsubmit:hover {
    background-color: #263241;.top_eye-catch
    color: #fffgrid_layout;
}

.widget_search input {
    background-color: #fff;
    border-radius: 0;
    padding: 0 105px 0 20px;
    font-size: 20px;
    width: 100%;
    color: #222;
}
@media only screen and (max-width: 767px) {
    .inner_sidebar > .widget_search {
        display: none;
    }
}


/* ////////////////////// */


/* ////// Home v2 ///////  */


/* ////////////////////// */

.home_v2.layout_right_sidebar .inner_sidebar {
    margin-right: 0;
    margin-left: 30px;
    padding-left: 0;
}

.layout_right_sidebar .inner_sidebar {
    margin-right: 0;
    margin-left: 30px;
    padding-left: 0;
}
